<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lay"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical"
    tools:context=".activity.SettingActivity">

    <include layout="@layout/base_heard_layout" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="12dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/corners_org_item_with"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_account"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="12dp"
            android:text="账号:"
            android:textColor="@color/black"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="4dp"
        android:layout_marginRight="12dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/corners_org_item_with"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_color"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/ic_right"
            android:drawablePadding="16dp"
            android:onClick="OnColorClick"
            android:paddingLeft="12dp"
            android:text="主题色变更"
            android:textColor="@color/black"
            android:textSize="16sp" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="4dp"
        android:layout_marginRight="12dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/corners_org_item_with"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_bg"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/ic_right"
            android:drawablePadding="16dp"
            android:onClick="OnBgClick"
            android:paddingLeft="12dp"
            android:text="更改课表壁纸"
            android:textColor="@color/black"
            android:textSize="16sp" />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:id="@+id/btn_register"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="50dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/btn_red_bg_4"
        android:gravity="center"
        android:onClick="BtnOutOnClick"
        android:text="退出"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="50dp" />
</LinearLayout>